@import url("reset.css");
@import url("text.css");
@import url("grid.css");



/*------------------------------------------
GENERAL //////////////////////////////////
------------------------------------------*/

body {background:#5e1500 url(../images/body-bg.jpg);color:#fff;font:16px/24px Georgia,"Times New Roman",Times,serif;position:relative;}
  body.follow {background:#5e1500 url(../images/body-follow-bg.jpg);}
  
/*Animation*/

@-webkit-keyframes drive {
  from   { -webkit-transform: rotate(0deg)}
  50% { -webkit-transform: rotate(2deg);}
  to  { -webkit-transform: rotate(0deg)}
}

@-webkit-keyframes logo {
  from   { -webkit-transform: scale(1)}
  60% { -webkit-transform: scale(1.05);}
  to {-webkit-transform: scale(1);}
}


/*------------------------------------------
TYPOGRAPHY ///////////////////////////////
------------------------------------------*/

/*Headers*/
h1, h2, h3, h4, h5, h6, blockquote {margin-bottom:24px;}
h3 {font-size:16px;}
header[role="branding"] h1 {background:url(../images/fanglogo.png) no-repeat;width:340px;height:200px;text-indent:-9999px;position:absolute;left:0;top:55px; margin-left:-70px;}
body.index  header[role="branding"] h1, body.thanks  header[role="branding"] h1 {position:relative;margin:0 auto;}
  header[role="branding"] h1:hover {-webkit-animation-name: logo;-webkit-animation-duration: .2s;-webkit-animation-iteration-count: 1;-webkit-animation-timing-function: linear;}
  body.follow header[role="branding"] h1 {background:url(../images/logo-follow.png) no-repeat;}
  header[role="branding"] h1 a {display:block;width:100%;height:100%;}
h2 {font-size:24px;line-height:48px;}

/*Links*/
a {}
a:hover {}

/*Text*/
p {margin-bottom:24px;}


/*------------------------------------------
LAYOUT ///////////////////////////////////
------------------------------------------*/

section {width:960px;margin:0 20px 0 40px;}

/*Main Header*/
header[role="branding"] {background:url(../images/header-branding-bg.png) repeat-x;width:100%;height:239px;position:fixed;left:0;top:0;z-index:20000;}
  body.index header[role="branding"], body.thanks header[role="branding"] {background:none;position:relative;}
  body.follow header[role="branding"] {background:url(../images/header-branding-follow-bg.png) repeat-x;}

#nav-secondary {margin:0;}
  #nav-secondary li {float:left;list-style:none;margin:0 30px 0 0;height:60px;}
  #nav-secondary a {display:block;text-indent:-9999px;height:48px;background:url(../images/nav-secondary-bg.png) left center no-repeat;padding-left:30px;border-left:1px solid #333;}
    #nav-secondary li.home {margin-left:25px;}
      #nav-secondary li.home a {width:135px;padding:0;border:0;}
      
      #nav-secondary li.network a {width:357px;background-position:-131px center;}
    
    #nav-secondary li.current {background:url(../images/nav-secondary-current.png) center bottom no-repeat;}
  
#newsletter {position:absolute;right:20px;top:0;}
  #newsletter a {display:block;line-height:44px;color:#ccc;font-family: Georgia, "Times New Roman", Times, serif;font-size:12px;text-decoration:none;text-transform:uppercase;padding:4px 0 0 20px;background:url(../images/newsletter-bg.png) left center no-repeat;}
    #newsletter a:hover {color:#fff;}
    
  #newsletter form {width:230px;position:absolute;right:0;top:47px;background:#000;padding:10px;display:none;}
    #newsletter fieldset {margin:0;}
    #newsletter input {border:0;border-bottom:1px dotted #666;background:transparent;font:italic 12px Georgia;color:#fff;width:160px;float:left;}
    #newsletter input[type="submit"] {-webkit-border-radius:20px;-moz-border-radius:20px;background:#333;border:0;width:auto;cursor:pointer;position:relative;float:right;}
      #newsletter input[type="submit"]:hover {-webkit-box-shadow:1px 1px 1px rgba(255,255,255,.3);left:-1px;top:-1px;}
      
    .e2ma_signup_message, #e2ma_signup_reset_button, .e2ma_signup_form_label, .e2ma_signup_form_required_footnote {display:none;}

#nav-primary {margin:0;height:60px;position:absolute;left:147px;top:125px; right:-30px; overflow:hidden; font-family: Georgia, "Times New Roman", Times, serif;text-transform:uppercase;font-size:18px;margin:0;}
  #nav-primary li {float:left;list-style:none;margin:0 20px 0 0;padding-left:20px;border-left:1px solid #5e0000;height:60px;line-height:60px;}
    #nav-primary li:first-child {border:0;margin:0;padding-right:25px;}
  #nav-primary a {color:#960000;text-decoration:none;text-shadow:1px 1px 0 #000;-webkit-transition:color .3s linear;-moz-transition:color .3s linear;}
    #nav-primary a:hover {color:#5e0000;}
    #nav-primary a.current {color:#FFF;text-decoration:none;text-shadow:1px 1px 0 #333;}

/*Section - Generic*/
section footer {border-top:1px solid #5e0000;border-bottom:1px solid #5e0000;height:48px;margin-top:0px;position:relative;clear:both;background:transparent;}

body.follow section footer {border:none;height:auto;margin-top:0;position:absolute;left:90px;top:610px;}
body.follow section footer a {display:block;background:url(../images/follow-backhome.png) no-repeat;text-indent:-9999px;width:108px;height:70px;}
  
  section footer a:hover {color:rgba(255,255,255,1);}
  
  section footer li > span {position:absolute;top:-32px;font-size:10px;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif ;color:#380001;text-transform:uppercase;}
    section footer li.next > span {right:0;}
  section footer ul {text-align:center;}
  section footer li {list-style:none;margin:0;line-height:48px;display:inline;}
  section footer li.prev {position:absolute;left:0;top:0;}
  section footer li.next {position:absolute;right:0;top:0;}
    section footer li a {color:rgba(0,0,0,.3);font-size:12px;text-decoration:none;-webkit-transition:color .2s linear;}
    section footer li.prev a, section footer li.next a {font-family: "league-gothic-1","league-gothic-2";font-size:32px;text-transform:uppercase;color:rgba(255,255,255,.5);text-decoration:none;position:relative;display:block;}
    section footer li.next a {right:-20px;}
    section footer li.prev a {left:-20px;}
      section footer li a span {color:#380001;}
      section footer li.next a:hover, section footer li.prev a:hover {color:rgba(255,255,255,1);}

/*Section - Top*/

section#tv { z-index: 1000; position: absolute; width: 100%; text-align:center; margin: -24px auto;}

section#stop0 {width:100%; height:0px; float:left;margin:-260px auto;}

section#web {width: 1325px; height: 589px; background:url(../images/web.png); position:inherit; margin:0px auto -359px; padding:0 80px 0 0; overflow:hidden;}

section#container {width:100%; height:500px; background:url(../images/bluebg.png) repeat-x; position:inline;margin:44px 0 -500px 0; overflow:hidden;}
section#container img{margin:0; padding-right:150px;}
section#top {padding-top:288px; position:relative;}

section#top div#intro h2 {font-size:100px;font-family: Georgia, "Times New Roman", Times, serif ;text-transform:uppercase;line-height:96px;text-shadow:1px 1px 0 rgba(0,0,0,.5);background:url(../images/h2-tagline.png) no-repeat;width:1000px;height:656px; margin:-420px 0 0 -154px;text-indent:-9999px;}

div#countbox1 {
	font-family: Georgia, "Times New Roman", Times, serif ;
	font-size:16px;
	line-height: 30px;
	text-transform:none;
	font-style:italic;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    width: 600px;
    padding-left: 300px;
	position: absolute;
	text-align:center;
	color: #FFF;
    white-space: 
}
img {
    image-resolution: auto;
}
  section#top div#intro p {width:170px; color:#eee3d7; font-size:20px;  position: absolute; margin-top:-540px; margin-left:760px; line-height:1.5em;}
  section#top div#intro p img{position:relative; left: 0px; top: 0px;}

	section#top span {font-size:30px; font-style:italic; text-transform:uppercase; line-height:1.5em}


/*Section - About*/
section#shelf {width:100%; height:116px; background:url(../images/shelfbg.png) repeat-x; float:left;margin:340px 0px 0 0;}

section#stop1 {width:100%; height:0px; float:left;margin:-250px auto;}
section#about {width:903px; height:auto; margin:-98px 0 0 0; color:#eee3d7;}
.intro,
.intro .holder,
.about .holder{
	width:903px;
	margin:0 auto;
}
.about h1{
	text-align:center;
	margin: 20px auto;
	text-indent:-9999px;
	height: 220px;
	width: 903px;
	background: top left no-repeat url(../images/abouthead.png);
	border-bottom: 1px dotted #eee3d7;
}
.about-top{
	width:auto;
	line-height:1.5em;
	font-size:24px;
	word-spacing: 2px;
	padding:30px;
	font-style:italic;
	border-bottom: 1px dotted #eee3d7;
	text-shadow:#300;
}

.about-top img{
	margin:0 auto -2px auto;
}

.about .image{
	float:left;
	margin:0;
	padding-top:20px;
}
.about .image img{
	display:block;
}

.about .block{
	float:right;
	width:903px;
}

.about .block p{
	margin:0 0 12px;
}

.about-info{
	text-align:justify;
	float:right;
	width:520px;
	padding-top:30px;
	padding-left:30px;
}
.about-info h2{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto;
	height:70px;
	background: center no-repeat url(../images/dotpoint1.png);
}
.about-info h3{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto;
	height:70px;
	background: center no-repeat url(../images/dotpoint2.png);
}
.about-info p{
	padding:0px;
	font-size:16px;
	text-indent:30px;
	line-height:1.5em;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}

.didyouknow p, .didyouknow2 p{
	text-align:center;
	padding-top:10px;
	text-indent:30px;
	line-height:1.3em;
	font-style:italic;
	font-weight:600;
	font-size:18px;
	text-align:center;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}
.didyouknow span, .didyouknow2 span{
	font-variant:small-caps;
}

.didyouknow img{
	padding-left:206px;
	padding-bottom:10px;
}

.didyouknow2 img {
	padding-bottom: 10px;
}

.didyouknow h2, .didyouknow2 h2{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto 10px;
	height:20px;
	background: center no-repeat url(../images/dotpoint3.png);
}

.prizes{
	float:left;
	width:400px;
	border:1px dotted #eee3d7;
	margin: 30px 0 30px 0;
	padding: 30px;
	background: url(../images/BG-dark.jpg) repeat;
}

.block2{
	float:left;
	width:400px;
}

.block2 img{
	margin:10px;
}

.block2 .sideimages1 img{
	margin:0;
	float:right;
	display:block;
	position:absolute;
	padding:22px 0 0 476px;
}

.block2 .sideimages2 img{
	margin:0;
	float:right;
	display:block;
	position:absolute;
	padding:592px 0 0 476px;
}

.prizes h2{
	text-align:justify;
	text-indent:-9999px;
	margin:10px 0 5px 0;
	height:70px;
	background: center no-repeat url(../images/dotpointprize.png);
}
.prizes h3{
	text-align:center;
	text-indent:-9999px;
	margin:25px 0 5px 0;
	height:70px;
	background: center no-repeat url(../images/dotpointdress.png);
}
.prizes h4{
	text-align:center;
	text-indent:-9999px;
	margin:15px 0 5px 0;
	height:70px;
	background: center no-repeat url(../images/dotpointmerch.png);
}
.prizes p{
	padding:0px;
	font-size:16px;
	line-height:1.5em;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}

/* Section - VIP GUESTS */

section#vip {width:100%; height:auto; float:left; margin:0 auto 0; padding-top:0px}
section#shelf2 {width:100%; height:116px; background:url(../images/shelfbg.png) repeat-x; float:left;margin:460px 0px 0 0;}
section#vipframes h2 {font-size:0px; background:url(../images/vipframe.png) no-repeat;width:903px;height:300px; margin:-280px 0 0 -150px;text-indent:-9999px;}

.vip .holder{
	width:903px;
	margin:0 auto;
}
.vip h1{
	text-align:center;
	margin: 0 0 300px 0;
	text-indent:-9999px;
	height: 250px;
	width: 903px;
	background: url(../images/viphead.png) top left no-repeat;
	border-bottom: 1px dotted #eee3d7;
}

section#vip .halves {
	text-align:center;
	width:380px;
	min-height: 260px;
	float:left;
	padding:0px;
	margin:30px;
	background: url(../images/BG-dark.jpg) repeat;
	border: 1px dotted #eee3d7;
	}
	
p.end {
	line-height:1.5em;
	font-size:24px;
	word-spacing: 2px;
	padding:30px;
	font-style:italic;
	border-bottom: 1px dotted #eee3d7;
	text-shadow:#300;
	padding: 20px 0 30px 0;
	margin-bottom: 30px;
	border-bottom: 1px dotted #eee3d7;
}

section#vip .twothirds {
	text-align:center;
	width:540px;
	min-height: 260px;
	float:left;
	padding:0px;
	margin: 0 30px 0;
	}
	
section#vip .twothirds p{
	padding: 0 30px 0;
}

section#vip .thirds-nobg {
	text-align:center;
	width:200px;
	min-height: 260px;
	float:left;
	padding:0px;
	margin:30px;
	}

.halves h3 {
	font-size:30px;
	background-color:#380000;
	background-color: rgba(56, 0, 0, 0.6);
	border-bottom: 1px dotted #eee3d7;
	padding: 20px;
}

.halves p {
	padding: 0 30px;
}

.halves p em {
	text-transform: uppercase;
}

p.disclaimer {
	font-size: 12px;
	text-align:center;
	float:left;
	padding: 0px 0 30px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #eee3d7;
}

p.disclaimer a {
	display:inline;	
	color: #eee3d7;
	text-transform:uppercase;
}




/* Section - VIP TICKETS */

section#viptix {width:100%; height:auto; float:left; margin:0 auto 0; padding-top:0px}

section#viptix h1{
	text-align:center;
	margin: 0 0 30px 0;
	text-indent:-9999px;
	height: 230px;
	width: 903px;
	background: url(../images/viptixhead.png) top left no-repeat;
	border-bottom: 1px dotted #eee3d7;
}

p.vip4 {
	text-align:left;
	padding:0px;
	font-size:16px;
	line-height:1.5em;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
	text-align:justify;
}

p.vipclose{
	text-align:left;
	padding:20px 30px 0;
	text-align:center;
	line-height:1.3em;
	font-style:italic;
	font-size:20px;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}
p.vipclose span{
	font-variant:small-caps;
}

/*Section - Gallery*/

section#gallery {width:100%; height:auto; float:left; margin:-300px auto 0; padding-top:350px}

.gallery .holder{
	width:903px;
	margin:0 auto;
}
.gallery h1{
	text-align:center;
	margin: 0 0 20px 0;
	text-indent:-9999px;
	height: 200px;
	width: 903px;
	background: url(../images/galleryhead.png) top left no-repeat;
	border-bottom: 1px dotted #eee3d7;
}

/*Section - Tickets*/

section#stop3 {width:100%; height:0px; float:left;margin:-100px 0 0 0; padding-top:160px;}

section#tickets {color:#eee3d7; margin: 0px 0 0 0;}

.tickets .holder{
	width:903px;
	margin:0 auto;
}
.tickets h1{
	text-align:center;
	margin: 100px 0 0px 0;
	text-indent:-9999px;
	height: 200px;
	width: 903px;
	background: url(../images/tickethead.png) top left no-repeat;
	border-bottom: 1px dotted #eee3d7;
}

p.tickets {
	padding:0px;
	font-size:16px;
	text-indent:30px;
	line-height:1.5em;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
	padding: 0 100px 0;
}

p.upclose{
	text-align:center;
	padding-top:10px;
	text-indent:30px;
	line-height:1.3em;
	font-style:italic;
	font-size:20px;
	text-align:center;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}
p.upclose span{
	font-variant:small-caps;
}



.ticket-info{
	text-align:left;
	width:903px;
	padding-top:30px;
}

.ticket-info span{
	text-align:center;
	padding-top:20px;
	text-indent:30px;
	font-style:italic;
	font-size:18px;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}

#tixleft {
	text-align:center;
	width:329px;
	float:left;
	padding:30px;
	margin:30px;
	background: url(../images/BG-dark.jpg) repeat;
	border: 1px dotted #eee3d7;
}

#tixleft h2{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto;
	height:70px;
	background: center no-repeat url(../images/viptickethead.png);
}
#tixleft h3{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto;
	height:70px;
	background: center no-repeat url(../images/what.png);
}

#tixright {
	text-align:center;
	width:329px;
	float:left;
	padding:30px;
	margin:30px;
	background: url(../images/BG-dark.jpg) repeat;
	border: 1px dotted #eee3d7;
}

#tixright h2{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto;
	height:70px;
	background: center no-repeat url(../images/gatickethead.png);
}
#tixright h3{
	text-align:center;
	text-indent:-9999px;
	margin:0 auto;
	height:70px;
	background: center no-repeat url(../images/what.png);
}

.ticket-info li{
	text-align:left;
	list-style-position: outside;
	list-style-image: url(../images/bullet.png);
	list-style-type: square;
	padding:0px;
	margin:0 0 0 40px;
	font-size:16px;
	text-indent:5px;
	line-height:1.5em;
	font-family:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	letter-spacing:.1em;
}

.ticket-info ul{
		border-bottom: 1px dotted #eee3d7;
		padding-bottom: 20px;
		margin: 0 0 20px;
} 

#tixright ul{
		border-bottom: 1px dotted #eee3d7;
		padding-bottom: 45px;
}

a.firstcontact {
	color:#FFF;
	font:"Adobe Caslon Pro", "Hoefler Text", Georgia, Garamond, Times, serif;
	font-style:normal;
	text-transform:uppercase;
	display:inline;
}

.paypal-section {
	display:block;
	text-align:center;
	width: 240px;
	height: 130px;
	padding: 0px 45px 0;
}

td.paypal-heading {
	color: #eee3d7;
	padding: 0px 0 20px;
	font-size: 30px;
	font-weight:bold;
	text-transform:uppercase;
	font-family: 'CochinRegular', 'Times New Roman', Serif;
}

p.paypal-buy {
	padding: 20px 0 20px;
}

/*------------------------------------------
MISC /////////////////////////////////////
------------------------------------------*/

/*Thanks*/
body.thanks p {padding-top:60px;text-align:center;font-size:24px;width:300px;margin:0 auto;line-height:1.3;}
body.thanks a {text-align:center;color:#000;font-size:12px;display:block;margin-top:40px;-webkit-transition:color .2s linear;}
  body.thanks a:hover {color:#fff;}
  
/*Safari & Snow Leopard Fixed Positioning Bug*/
body.home.browserSafari header[role="branding"] {position:absolute;}